<a href="" [routerLink]="['/accueil']" routerLinkActive="link-active">
  <div class="logo-connection">
    <img src="../../../assets/images/logo/Barnabe.io_logo.svg" class="side-navbar__logo-text" alt="Full logo">
  </div>
</a>

<div class="main">
  <div class="form-login">
    <div class="form-login-title">Renseignez l'adresse email avec laquelle vous avez créé votre compte</div>
    <form class="form" (ngSubmit)="onSubmit()">
      <div class="form-group">
        <label class="form-label">
          Email :
          <input type="email" [(ngModel)]="email" class="form-control" placeholder="Mon adresse e-mail" [ngModelOptions]="{standalone: true}"/>
        </label>
      </div>
      <button type="submit" class="btn btn-primary">Envoyer</button>
    </form>
  </div>
</div>
